<!DOCTYPE html>
<html>
   <head>
      <title>
         Praxisphasenmanager (PPM)
      </title>
      <meta charset="UTF-8" />
      <style type="text/css">
         @import url("/style.css");
      </style>
   </head>
   <body>
      <h1 id="idSiteHeader" class="clSiteHeader">
         <a href="/index" title="Zur&uumlck zur Startseite">Praxisphasenmanager (PPM)</a>
      </h1>

      <form id="idForm" class="clContent" action="/save/?cat=${data['category']}" method="POST">
         <h2 id="idContentHeader" class="clContentHeader">
            % if data['category'] == 'students':
               Studenten: Ihre Daten
            % elif data['category'] == 'teachers':
               Lehrende: Ihre Daten
            % elif data['category'] == 'companies':
               Firmen: Ihre Daten
            % elif data['category'] == 'offerings':
               Angebote: Ihre Daten
            % endif
         </h2>
         <div id="idContentArea" class="clContentArea">
            <input type="hidden" value="${data['id']}" id="id" name="id" />

            % for field in data['content']:
               % if field!='id':
               <div class="clFormRow">
                  <label for="${field}">${field}</label>
                  <input type="text" value="${data['content'][field]}" id="${field}" name="${field}" />
               </div>
               % endif
            % endfor

            <div id="idButtonArea" class="clButtonArea">
               <a href="/index" title="Zur&uumlck zur Startseite">Zur&uumlck zur Startseite</a>
               <a href="/category/?cat=${data['category']}" title="Zurueck zur Startseite">Zur&uumlck zur &uumlbersicht</a>
               <input type="submit" value="Speichern" />
            </div>
         </div>
      </form>
   </body>
</html>